<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L285" petalType="layer" />
  <object id="O282">
    <view id="V283">
      <layer id="L285" color="#ffffff" opacity="0.0" order="1" ref="I286">
        <title xml:lang="de" />
        <polygon points="0.4748,0.1847 0.5751,0.1847 0.5751,0.209 0.4748,0.209" type="rectangle" />
        <polygon points="0.2943,0.2317 0.7466,0.2317 0.7466,0.4491 0.2943,0.4491" type="rectangle" />
        <polygon points="0.2923,0.4642 0.7487,0.4642 0.7487,0.6613 0.2923,0.6613" type="rectangle" />
        <annotation xml:lang="de">
          <line>
            Hier ist begraben | ein Mann, demutsvoll in all seinen Belangen, |3|
            <b>gerecht ... in all seinen Wegen</b>
            |
            <b>und fromm in all seinen Taten</b>
            , | Eljakum, Sohn des Josef. |6| Seine Seele sei eingebunden in das Bündel des Lebens
          </line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

